import { ComponentFixture, TestBed, waitForAsync } from '@angular/core/testing';

import { ModalUserLoginMainComponent } from './modal-user-login-main.component';

describe('ModalUserLoginMainComponent', () => {
  let component: ModalUserLoginMainComponent;
  let fixture: ComponentFixture<ModalUserLoginMainComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      imports: [ModalUserLoginMainComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(ModalUserLoginMainComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
